// Top-level build file where you can add configuration options common to all sub-projects/modules.
buildscript {
    repositories {
        google()
        mavenCentral()
        jcenter() // 警告：jcenter 已被弃用，但目前保留以保证兼容性
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:4.1.3'
    }
}

allprojects {
    repositories {
        google()
        mavenCentral()
        jcenter() // 警告：jcenter 已被弃用，但目前保留以保证兼容性
    }
}

task clean(type: Delete) {
    delete rootProject.buildDir
}
